@import url(/s/resources/css/appstyles.css);
@import url(/s/resources/fonts/fontawesome-4.0.3/css/font-awesome.css);
@import url(//fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Alegreya:400);
@import url(http://fonts.googleapis.com/css?family=Francois+One);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400);

/* COLOR PALETTE
---------------------------------------------
---------------------------------------------
///// 	Primary Colors:
	 	Green:  		#234F33
	  	Gold: 		    #998714
        Light Gold:     #D1C37E
*/


/* General Style
---------------------------------------------
---------------------------------------------*/
form,body,html{height:100%;width:100%;}
body{margin:0;padding:0;background: url("images/cross-BG-tile.jpg") repeat scroll 0% 0% #F1F1F1;}

/* Font Styles */
body {font:14px/1.55em Helvetica, Arial, sans-serif; color:#666666; font-family: 'Source Sans Pro', sans-serif; }

/* Link Styles */
a { color: #234F33; text-decoration: underline; outline:none; }
a:hover { color: #234F33; text-decoration: underline; }
a:visited{color: #234F33;}
a:active{}
a img{border:none;}

/* Heading & Paragraph */
h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:0;}
h1, .PageTitleHeader {font-size:1.714em;line-height:1.4em; text-transform:uppercase;}
h2, .PageSubTitleHeader {font-size:1.285em; line-height:1.3em; text-transform:uppercase; font-weight:bold; color:#234F33; padding-top:1em;}
h3 {font-size:1.1428em;line-height:1.5em; color:#234F33;}
h4 {font-size:15px;line-height:18px;}
h5 {font-size:13px;line-height:15px;}
p {margin:0.5em 0 1em;padding:0;}
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:8px 3px;clear:both;border:none;background:#333;color:#333;}

/* Image Alignment */
img.left{float:left;margin:0 1.5em 1em 0;}
img.right{float:right;margin:0 0 1em 1.5em;}
img.outline{border:4px solid #333;}

/* Clearing */
.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

/* for iMods Forms */
.idbmsBreadcrumbSeparator {color:#999!important;}
.expand img {background-color: #234F33!important;}
.expand {background-color: #234F33!important; width:16px; height:16px; display:block;}
.Error,.error {width:auto!important}
img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}
#inner-wrap img[src="/images/spacer.gif"] {display:none;}

/* Changes cursor highlight color */
::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */

/* sets all elements in inner-wrap to use border-box sizing */
#inner-wrap * {-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}

/* Sets spacer class for right/left columns */
.spacer {float:left; width:100%; margin:0em 0 2em;}

/* CSS3 gradient for button backgrounds, base of #4398e5 */
.btn {display:block; color:#fff!important; text-transform:uppercase; text-decoration:none;text-align:center; font-size:1.1428em; line-height:1em; font-weight:300;-webkit-border-radius: 3px;border-radius: 3px;}
.btn span {border:1px solid #3b7737; display:block;-webkit-border-radius: 3px;border-radius: 3px; padding:0.8em;
border:1px solid #234f33;
background: #3b7737; /* Old browsers */
background: -moz-linear-gradient(top,  #3b7737 0%, #337035 51%, #234f33 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b7737), color-stop(51%,#337035), color-stop(100%,#234f33)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3b7737 0%,#337035 51%,#234f33 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3b7737 0%,#337035 51%,#234f33 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3b7737 0%,#337035 51%,#234f33 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3b7737 0%,#337035 51%,#234f33 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b7737', endColorstr='#234f33',GradientType=0 ); /* IE6-9 */}
.btn span:hover {background:#3b7737; color:#fff; text-decoration:none;}

/* HEAD ELEMENTS
---------------------------------------------
---------------------------------------------*/
/* Textured Header */
.structHead {float:left; width:100%; padding:1.5em 0;}

/* Logo Info */
.headerLogo {padding:0;}
.headerLogo a#headLogo {background:url(images/logo.png) no-repeat 0 0; display:block; width:255px; height:53px; text-indent:-999em;}

/* Slide navigation hidden on desktop */
#nav {display:none;}
a#nav-open-btn {display:none;}
#nav a#nav-close-btn {display:none!important;}

/* Member Tools */
#ContentMemberTools {clear:both;float:right; width:100%;}
#ContentMemberTools ul {list-style:none;margin:0;padding:0 0 1em;float:right;}
#ContentMemberTools li {float:left;padding:0 5px; font-size:0.785em; line-height:1em; text-transform:uppercase; border-left:1px solid #234F33;}
#ContentMemberTools li:first-child {border-left:none;}
#ContentMemberTools a {display:block; text-decoration:none;}

/* Site Search */
#ContentSearch {text-align:right; padding-top:0em;background:#2E6240;-webkit-border-radius: 3px;border-radius: 3px; padding:0 5px;-webkit-box-shadow: 1px 1px 1px 0 rgba(255,255,255,.1);box-shadow: 1px 1px 1px 0 rgba(255,255,255,.1); float:right; position:relative;}
#ContentSearch label {display:none;}
#ContentSearch input { background:none!important;border:none; color:#cbcbcb; font-style:italic; font-size:0.857em; line-height:normal; width:125px; padding:0 5px;}
#ContentSearch img {position:relative; z-index:10;}
#ContentSearch .fa {position:absolute; top:6px; right:9px; color:#aaaaaa; font-size:1.15em; z-index:5;}

#ContentHeaderInfo {float:right;position: relative;text-align: right;margin-top:12px;}

/* MAIN TOP HORIZONTAL NAV
---------------------------------------------
---------------------------------------------*/
/* Background image here, to get the arrows on DD to work; margin to pull body up */
.desktopNavBar {float:left; width:100%; position:relative;z-index:999;background:url(images/bkgd_topnav.png) repeat-x 0 0; height: 50px;padding-top: 8px;}

/* General Nav Styles */
.desktopNav ul {list-style-type:none;margin:0; padding:0;}
.desktopNav ul li {float:left;padding:0;}
.desktopNav ul li a{display:block;text-decoration:none; }

/* Main Nav Styles - Channel 1 */
.desktopNav > ul > li {}
.desktopNav > ul > li > a {color:#fff;padding:0 0.98em 8px;line-height:33px;font-weight:bold; text-transform:uppercase; font-size:1.14285em;position:relative; z-index:999;}
.desktopNav > ul > li > a:hover {color:#fff;}
.desktopNav > ul > li.parent:hover > a {color:#fff;background:url(images/bkgd_topnav_dd.png) no-repeat center bottom;}
.desktopNav > ul > li:hover > a {color:#fff;}

/* Main Nav Styles - Channel 2 (Dropdown) */
.desktopNav > ul > li > ul { position: absolute; left: -999999px;margin:0px; float:none; width:14em;text-align:left; padding: 0;-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.2);box-shadow: 0 0 3px 0 rgba(0,0,0,.2);-webkit-border-radius: 5px;border-radius: 5px;}
.desktopNav > ul > li > ul > li { width: 100%; border:none; margin: 0; padding:0px;background:none;line-height:normal;text-transform:none; font-size:1em; background:#e6e6e6;border-left:2px solid #fff; border-right:2px solid #fff;}
.desktopNav > ul > li > ul > li:first-child {padding-top:1em;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-top-left-radius:5px;border-top-right-radius:5px;border-top:2px solid #fff;}
.desktopNav > ul > li > ul > li:last-child {padding-bottom:1em;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-bottom:2px solid #fff;}
.desktopNav > ul > li > ul > li > a {font-weight:normal;text-align:left;padding:0.5em 1.4em;border:none; color:#FFF;}
.desktopNav > ul > li > ul > li:hover > a,
.desktopNav > ul > li > ul > li > a:hover {color:#234F33;}

/* The Magic */
.desktopNav li:hover ul ul,
.desktopNav li:hover ul ul ul { left: -999em;}
.desktopNav li:hover ul,
.desktopNav li li:hover ul,
.desktopNav li li li:hover ul { left: auto;}

/*Fix for the Sticking*/
.desktopNav  li:hover,
.desktopNav  li li:hover,
.desktopNav  li li li:hover { position:static;}

/* LEFT COLUMN
---------------------------------------------
---------------------------------------------*/
.structLeft {padding-right:10px;}

/* Left Nav Styles - General Styles */
#ContentLeftNav ul {margin:0; padding:0; list-style:none;}
#ContentLeftNav ul li {}
#ContentLeftNav ul li a {display:block;text-decoration:none;-webkit-border-radius: 5px;border-radius: 5px;}

/* Left Nav Styles - top channel (section name) */
#ContentLeftNav > ul > li {display:none;}
#ContentLeftNav > ul > li.selected {display:block;}
#ContentLeftNav > ul > li > a {color:#FFF;  font-size:1.714em; line-height:normal; font-weight:300; padding:10px 15px 10px;border:1px solid #234f33;
background: #3b7737; /* Old browsers */
background: -moz-linear-gradient(top,  #3b7737 0%, #337035 51%, #234f33 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b7737), color-stop(51%,#337035), color-stop(100%,#234f33)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3b7737 0%,#337035 51%,#234f33 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3b7737 0%,#337035 51%,#234f33 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3b7737 0%,#337035 51%,#234f33 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3b7737 0%,#337035 51%,#234f33 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b7737', endColorstr='#234f33',GradientType=0 ); /* IE6-9 */}
#ContentLeftNav > ul > li > a:hover {background:#3b7737;}

/* Left Nav Styles - Channel 2 */
#ContentLeftNav > ul > li > ul {padding-bottom:3em; display:none;}
#ContentLeftNav > ul > li.selected > ul {display:block;}
#ContentLeftNav > ul > li > ul > li {border-top:2px solid #fff;}
#ContentLeftNav > ul > li > ul > li > a {color:#444444; background:#e6e6e6; padding:8px 25px 8px 15px;text-transform:uppercase; line-height:1.2em; position:relative;}
#ContentLeftNav > ul > li > ul > li > a:hover {background:#dedede;}
#ContentLeftNav > ul > li > ul > li > a > .fa {position:absolute; right:10px; top:12px;color:#234F33;font-size:10px;}
#ContentLeftNav > ul > li > ul > li.selected > a {background:#999999; color:#fff;}
#ContentLeftNav > ul > li > ul > li.selected > a > .fa {color:#fff;}
#ContentLeftNav > ul > li > ul > li.selected > a > .fa.fa-chevron-right {display:none;}

/* Left Nav Styles - Channel 3 */
#ContentLeftNav > ul > li > ul > li > ul {padding-bottom:10px; display:none;}
#ContentLeftNav > ul > li > ul > li.selected > ul {display:block;}
#ContentLeftNav > ul > li > ul > li > ul > li {border-top:2px solid #fff;}
#ContentLeftNav > ul > li > ul > li > ul > li > a {color:#5e6a72; padding:5px 15px 5px 25px; line-height:1.2em;position:relative;}
#ContentLeftNav > ul > li > ul > li > ul > li > a .fa {position:absolute; color:#234F33; font-size:10px; top:9px; left:12px; display:none;}
#ContentLeftNav > ul > li > ul > li > ul > li.selected > a {text-transform:uppercase;}
#ContentLeftNav > ul > li > ul > li > ul > li.selected > a .fa {display:block;}

/* BODY ELEMENTS
---------------------------------------------
---------------------------------------------*/
/* Textured Main Background */
.structBody {float:left;padding:0em 0 2em; width:100%; background:url(images/bkgd_body.gif) repeat 0 0 #fff; position:relative;}

/* Breadcrumbs */
.structBody #ContentBreadCrumbs{padding:0.5em 0px 0.5em;}
.structBody #ContentBreadCrumbs ul {list-style:none; margin:0; padding:0;float:right;}
.structBody #ContentBreadCrumbs li{padding:0;margin:0 0.5em 0 0;float:left; font-style:italic; color:#234F33;list-style: none;}
.structBody #ContentBreadCrumbs li.leader {color:#666666; font-weight:700;}
.structBody #ContentBreadCrumbs li a{display:block;text-decoration:none; color:#8c8c8c; padding:0 3px;}
.structBody #ContentBreadCrumbs li:first-child a{background:none;padding-left:0;}
.structBody #ContentBreadCrumbs li.navselected a{font-weight:bold;}
.structBody #ContentBreadCrumbs li a::after {content:">";margin-left: 13px;}
.structBody #ContentBreadCrumbs li.navselected a::after{content:"";margin-left:0;}

/* Main white wrapper w/ Rounded Corners */
.mainWrapper {float:left; width:100%; background:#fff; padding:12px 0 4em;margin-bottom: 20px;-webkit-border-radius: 5px;border-radius: 5px;}

/* 2 column -  Adds padding to main content on the right */
.twoCol .midWrap {padding-right:2em;}

/* Page Name */
#ContentPageName {padding-top:1.4em;}
#ContentMiddle h1.newsTitle,
#ContentPageName h1 {color:#444444; text-transform:uppercase; font-weight:normal; font-size:1.71em; line-height:1.2em; border-bottom:1px solid #dadada; padding-bottom:0.3em; margin-bottom:0.8em; }
/* hides news article titles on all pages except View Content */
#ContentMiddle h1.newsTitle {display:none;}
.IMOD252 #ContentMiddle h1.newsTitle {display:block;}
.threeCol #ContentPageName {padding-right:2em;}

.midWrap img {max-width:100%; height:auto!important;}

/* news page social share buttons */
.socialNewsBtns {float:left; width:100%; margin:0 0 1em;}
.socialNewsBtns #divSocialButtons {float:left; margin-right:10px;}
.socialNewsBtns #divSocialButtons li.in-share-button span {min-height:20px!important;}
.backBtn a {text-decoration:none; float:left; }
.btn.newsBack {font-size:0.95em; text-decoration:none;width:20%; min-width:100px;}
.btn.newsBack span {text-decoration:none;}

/* News Listings - with Thumbnails */
.newsItem {float:left; width:100%; padding:1.5em 0 0; border-top:1px solid #DADADA; margin-top:1.5em;}
.newsItem .thumb {float:left; width:80px;}
.newsItem .thumb img {max-width:100%;}
.newsItem .text {float:left; padding-left:15px; width:615px;}
.newsItem .title {color:#4398e5; font-size:1.35em; line-height:normal; padding:0 0 5px;}
.newsItem .title a {color:#4398e5;text-decoration:none;}
.newsItem .preview {}
.newsItem .pubDate {font-size:0.9em; font-style:italic; color:#999; padding-top: 10px;}


/* Event Listing - with Calendar style dates */
.eventItem {float:left; width:100%; padding:1.5em 0 0; border-top:1px solid #DADADA; margin-top:1.5em;}
.eventItem .icon {float:left; display:none;}
.eventItem .date {float:left; width:65px; text-align:center; height:65px;border:1px solid #DADADA; }
.eventItem .date .month {background:#234F33; color:#fff;text-transform:uppercase; font-weight:bold;}
.eventItem .date .day {font-size:2em; line-height:1.4em;color:#999;}
.eventItem .text {float:left; padding-left:20px;width:630px;}
.eventItem .text .title {color:#4398e5; font-size:1.35em; line-height:normal; padding:0 0 5px;}
.eventItem .text .title a {color:#4398e5;text-decoration:none;}
.eventItem .text .fulldate {float:left; padding-right:2em; font-style:italic;color:#999;}
.eventItem .text .time {float:left;font-style:italic;color:#999;}
.eventItem .text .preview {float:left; width:100%; padding:5px 0 0;}

/* RIGHT COLUMN (ON THREE COLUMN ONLY)
---------------------------------------------
---------------------------------------------*/
.structRight {padding-right:2em;}

/* Footer Elements
---------------------------------------------
---------------------------------------------*/
/* Main texture for footer */
footer {float:left; width:100%; color:#fff; border-top:5px solid #234F33; }

/* Transparent gradient in middle of the footer - probably don't need to change */
footer > .container { overflow:hidden;padding:3em 0; background-size:100%;}

/* Styles for 4 across boxes */
footer h3 {text-transform:uppercase; font-weight:300; font-size:1.285em; line-height:normal;}
footer a.btn {margin-top:1.5em;}

footer hr {background:#424242; color:#424242; margin:3em 0;}

/* Main footer info */
footer #ContentFooter {text-align:center; font-size:0.928em; line-height:noraml;}
footer #ContentFooter a {color:#fff;}
footer #ContentFooter a.logo {display:block; width:180px; height:38px;background:url(images/logo_mobile.png) no-repeat 0 0; background-size:100%;text-indent:-999em; margin:0 auto;}
footer #ContentFooter h2 {font-style:italic; font-weight:300; font-size:2em; padding:0.5em 0;text-transform:none;}

/* Mobile Navigation
---------------------------------------------*/
.m-pikabu-sidebar {background:#234F33}
.m-pikabu-sidebar .mainNav ul li a {text-decoration:none; font-size:1em; font-weight:bold; padding:0.85714em 0.5em; color:#FFF;}
.m-pikabu-sidebar .mainNav ul li a:hover {background: #998714;}
.m-pikabu-sidebar .mainNav ul li ul {display:none;}
.m-pikabu-sidebar .mainNav ul ul li {background:#222}
.m-pikabu-sidebar .mainNav ul ul li a {color:#ccc}
.m-pikabu-sidebar .mainNav ul li.selected > ul {display:block;}
.m-pikabu-sidebar .mainNav li.selected > a {background:#484848; color:#fff}
.m-pikabu-sidebar .mainNav li li.selected >a {background:none; }
.m-pikabu-sidebar .mainNav li li ul {background:#111;padding: 0.5em 0; border-top:1px solid #222}
.m-pikabu-sidebar .mainNav li li li {background:#111; border:none;}
.m-pikabu-sidebar .mainNav li li li a {padding-left:3.5em; padding-top:2px; padding-bottom:2px;}

.m-pikabu-sidebar .toolsNav ul li {border-color:#555}

/* Homepage (Overwrite) Elements
---------------------------------------------
---------------------------------------------*/
.start .structBody {padding-top:1.75px 0;}

.featureWrap {float:left; width:100%; padding:2em 0;}

/* Rotator */
.rotator {position:relative; width:642px; height:337px;-webkit-border-radius: 5px;border-radius: 5px; overflow:hidden;}
.bx_slide {position:relative;}
.bx_slide .sldimg {}
.bx_slide .sldimg img {display:block;}
.bx_slide .sldtxt {position:absolute; bottom:20px; left:20px; width:245px;background:url(images/bkgd_rotator_overlay.png) repeat 0 0; padding:20px 20px 45px;-webkit-border-radius: 3px;border-radius: 3px;}
.bx_slide .sldtxt .title {color:#4398e5; font-size:1.571em; line-height:normal; font-weight:300; padding-bottom:7px;}
.bx_slide .sldtxt .title a {color:#4398e5; text-decoration:none;}
.bx_slide .sldtxt .preview {color:#333;}

.rotator ol.flex-control-nav {position:absolute; bottom:32px; left:40px;}
.rotator ol.flex-control-nav li {float:left; margin-right:5px;}
.rotator ol.flex-control-nav li a {display:block;border-radius: 50%;width: 13px;height: 13px; background:#999;text-indent:-999em; cursor:pointer;}
.rotator ol.flex-control-nav li a:hover {background:#d2d2d2;}
.rotator ol.flex-control-nav li a.flex-active {background:#234F33;}

/* top callout (by rotator) */
.callout {background:#d2d2d2;height:337px;-webkit-border-radius: 5px;border-radius: 5px; padding:20px 30px 10px; color:#333; overflow:hidden;}
.callout h2 {margin:0 0 10px; color:#777777; font-weight:300; font-size:1.4285em; line-height:normal; padding:0;}

/* announcements - bottom spacing only shows when an annoucement is present */
.announcementsWrap {float:left; width:100%;}
.announcement {float:left; width:100%; margin:0 0 30px; color:#8c8c8c; font-weight:300; font-size:1.57em; line-height:1.4em; font-style:italic; text-align:center;}
.announcement .title {font-weight:700; color:#666;}

/* homepage 3 columns */
.mainContentWrap {float:left; width:100%;margin-bottom: 30px;}
.container .startMainRow {overflow: hidden;}
.startMainRow .triCol {position: relative;margin-bottom: -99999px;padding-bottom: 99999px;background:#fff;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0; overflow:hidden;}
.startMainRow .triCol .colHeader h3 {background:#333333; color:#fff;border-bottom:3px solid #999999;text-transform:uppercase; font-weight:300; font-size:1.285em; line-height:normal; padding:10px 15px;}
.startMainRow .triCol .colHeader h3 strong {color:#234F33;}
.startMainRow .triCol .colMain { padding:5px 10px 0;}

.startFootRow {overflow:hidden;}
.startFootRow .triCol {background:#fff;-webkit-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;position:relative;padding: 0; float: left; overflow:hidden;min-height:25px;}
.startFootRow .triCol .colFoot {-webkit-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;overflow:hidden;}
.startFootRow .triCol .colFoot a {width:100%; background:#999999;display:block; color:#fff; text-decoration:none; text-transform:uppercase;text-align:center; font-size:0.85em; line-height:normal; padding:5px;}
.startFootRow .triCol .colFoot a:hover {background:#b3b3b3;}

/* homepage news */
.start .newsItem {margin:0; padding:7px 0;border:none;}
.start .newsItem .thumb {}
.start .newsItem .text {width:200px; padding-left:10px;}
.start .newsItem .title {color:#FFF; font-size:1.1428em; line-height:1.3em;}
.start .newsItem .title a {color:#FFF}
.start .newsItem .title a:hover {color:#666;}
.start .newsItem .preview,
.start .newsItem .pubDate {display:none;}

/* homepage events */
.start .eventItem {margin-top:13px; padding-top:13px;}
.start .eventItem:first-child {border:none; margin-top:0; padding-top:7px;}
.start .eventItem .icon  {display:block; color:#234F33; font-size:31px; line-height:1em;}
.start .eventItem .date {width:70px;border:none; height:auto; padding-left:12px; text-transform:uppercase; font-size:1.4285em; line-height:1.1em; text-align:left;}
.start .eventItem .date .month {background:none; color:#444444;}
.start .eventItem .date .day {color:#ababab; font-weight:700; font-size:1em; line-height:1em;}
.start .eventItem .text {width:185px; padding-left:0;}
.start .eventItem .text .title {color:#444444; font-size:1em; line-height:normal; padding:0;}
.start .eventItem .text .title a {color:#444444}
.start .eventItem .text .preview {color:#999999; font-size:0.857em; line-height:normal;}

/* homepage list of links & social icons */
.colMain ul {margin:0; padding:0; list-style:none;}
.colMain ul.linklist {padding:0 0 10px;}
.colMain ul.linklist li {padding:5px 0;}
.colMain ul.linklist li a {color:#5e6a72; text-decoration:none; display:block; background:#f2f2f2; padding:5px 10px;-webkit-border-radius: 3px;border-radius: 3px;}
.colMain ul.linklist li a:hover {background:#eee;}

.colMain ul li.social {display:table-cell; padding-left:10px; line-height:40px;}
.colMain ul li.social:first-child {padding-left:0;}
.colMain ul li.social a {display:block; width:40px; height:40px; background-size:100%; background-repeat:no-repeat; text-indent:-999em;}

/* social icons */
.colMain ul li.social a.facebook {background-image:url(images/socialicons/facebook.png);}
.colMain ul li.social a.twitter {background-image:url(images/socialicons/twitter.png);}
.colMain ul li.social a.linkedin {background-image:url(images/socialicons/linkedin.png);}
.colMain ul li.social a.flickr {background-image:url(images/socialicons/flickr.png);}
.colMain ul li.social a.instagram {background-image:url(images/socialicons/instagram.png);}
.colMain ul li.social a.pinterest {background-image:url(images/socialicons/pinterest.png);}
.colMain ul li.social a.picasa {background-image:url(images/socialicons/picasa.png);}
.colMain ul li.social a.rss {background-image:url(images/socialicons/rss.png);}
.colMain ul li.social a.youtube {background-image:url(images/socialicons/youtube.png);}
.colMain ul li.social a.vimeo {background-image:url(images/socialicons/vimeo.png);}
.colMain ul li.social a.blog {background-image:url(images/socialicons/blog.png);}
.colMain ul li.social a.googleplus {background-image:url(images/socialicons/googleplus.png);}
.colMain ul li.social a.itunes {background-image:url(images/socialicons/itunes.png);}

.colMain ul li.social a.btn {text-indent:0; width:auto;text-transform:none; font-style:italic;}
.colMain ul li.social a.btn:hover {color:#fff; text-decoration:none;}
.colMain ul li.social a.btn span {padding:0 15px; line-height:36px;}

/* homepage photo gallery */
.photoGallery {background:#fff;-webkit-border-radius: 5px;border-radius: 5px; margin-top:30px;position:relative;}
.photoGallery .galleryTitle {padding:20px 0 50px 20px;}
.photoGallery .galleryTitle h2 {font-weight:normal;text-transform:none;font-weight:300;padding:0 0 10px; color:#333;}
.photoGallery .galleryTitle h2 .blue {color:#4398e5;text-transform:uppercase;display:block;}
.photoGallery a.grayBtn {background:#f2f2f2;color:#4398e5;-webkit-border-radius: 5px;border-radius: 5px; display:block; text-decoration:none; float:left; padding:0.3em 1em; position:absolute; bottom:20px; left:20px;}
.photoGallery a.grayBtn:hover {background:#ccc; color:#333;}
.photoGallery .gallery {padding:20px 20px 20px 0;}
.galleryItem { float: left; margin-left:20px;}
.galleryItem:first-child {margin-left:0;}
.galleryItem .thumbnail {border:3px solid #ccc;}
.galleryItem .thumbnail:hover {border-color:#ddd;}
.galleryItem .text {display:none;}


/* =============================================================================
   CSS Document - DO NOT NEED THIS FOR LIVE CLIENT SITES
   ========================================================================== */

/* smcc DEMO STYLES */
.smcc .structHead {border-color:#fff;}
.smcc #ContentMemberTools a {color:#234F33;}
.smcc #ContentMemberTools li {border-color:#D1C37E;}
.smcc .structBody {background-image:url(css/exampleImages/red/bkgd_body.gif); padding-top:0;}
.smcc .desktopNavBar {background: #234F33;border-top: 1px solid #2E6240;border-bottom: 1px solid #2E6240;}
.smcc .desktopNav > ul > li > a {}
.smcc .desktopNav > ul > li.parent:hover > a {color:#998714;}
.smcc .desktopNav > ul > li > ul > li {background:#998714;}
.smcc .desktopNav > ul > li > ul > li:hover > a,
.smcc .desktopNav > ul > li > ul > li > a:hover {color:#234F33;}
.smcc .featureWrap {background:#222;border-bottom:1px solid #666;}
.smcc .bx_slide .sldtxt .title,
.smcc .bx_slide .sldtxt .title a {color:#234F33; font-family: 'Francois One', sans-serif;}
.smcc .rotator ol.flex-control-nav li a.flex-active {background:#234F33;}
.smcc .callout {background:none; color:#fff; padding:0;}
.smcc .callout h2 {color:#D1C37E; font-family: 'Francois One', sans-serif;}
.smcc .announcementsWrap {padding-top:2em;}
.smcc .announcement {color:#fff; font-family: 'Alegreya', serif;}
.smcc .announcement h3 {color:#fff;}
.smcc .announcement a {color:#fff;}
.smcc .announcement .title {color:#D1C37E; display:block;}
.smcc .startFootRow .triCol,
.smcc .startMainRow .triCol {background:#222;}
.smcc .startMainRow .triCol .colMain {padding-bottom:15px;}
.smcc .startMainRow .triCol .colHeader h3 {color:#fff; background:#222; border-bottom:none; padding:10px;font-family: 'Francois One', sans-serif;text-transform:none; font-size:1.5em;text-align:center;}
.smcc .startFootRow .triCol .colFoot a {background:none;}
.smcc .startMainRow .triCol .colHeader h3 strong {color:#D1C37E;}
.smcc .newsItem .title a {color:#fff;}
.smcc .eventItem {border-color:#333;}
.smcc .eventItem .date {background:#fff; border:1px solid #333;color:#333; padding:0;width:55px; margin-right:15px;text-align:center;}
.smcc .eventItem .date .month {background:#cc0000; color:#fff;font-size:14px; line-height:1.5em;}
.smcc .eventItem .date .day {color:#333;font-family: 'Francois One', sans-serif; font-size:1.5em; line-height:1em;}
.smcc .eventItem .icon {display:none;}
.smcc .eventItem .text {width:215px;}
.smcc .eventItem .text .title,
.smcc .eventItem .text .title a {color:#D1C37E;}
.smcc .colMain ul.linklist li a {background:#333; color:#fff;}
.smcc .photoGallery {display:none;}
.smcc footer {color:#333;}
/*
.smcc footer .footerInfo {display:none;}
.smcc footer hr {display:none;}
*/
.smcc footer #ContentFooter h2 {font-family: 'Francois One', sans-serif; color:#234F33;}
.smcc footer #ContentFooter a {color:#234F33;}
.fourboxes {overflow: hidden;margin-bottom:20px;}
.fourboxes h3 {color:#fff;}
.fourboxes p {color:#959595;}

#logoheader {float:right; margin-top: 36px;}
#logowords {color: #363837;float: left;font-family: 'Vollkorn',Georgia;font-size: 24px;font-weight: normal;width: 100%;line-height: 24px;text-transform: initial;}
#line {border-bottom: 1px solid #d1cbab;float: left;height: 14px;width: 100%;}

/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Desktop Only (won't affect older IE browsers)
   ========================================================================== */

@media only screen and (min-width: 1001px){
	/* Styles */


}

/* =============================================================================
   Tablet Devices (iPads and larger)
   ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 1001px){
	/* Styles */

	/* Tweaks to the Header */
	a#nav-open-btn {display:none;}
	.headerLogo a#headLogo {margin-left:20px;}
/*
	#ContentMemberTools,
	#ContentSearch {margin-right:20px;}
*/

	.mainWrapper {-webkit-border-radius: 0px;border-radius: 0px}
	.desktopNav > ul > li > a {font-size:0.9em;}

	/* Tweaks to the Breadcrumbs */
	.structBody #ContentBreadCrumbs ul {padding-right:1em;}

	/* Tweaks to the Left Column */
	.structLeft {padding-right:0;}

	.newsItem .text {width:450px;}
	.eventItem .date {width:55px;}
	.eventItem .text {width:465px;}

	/* Tweaks to the Footer */
	footer h3 {font-size:1.142em;}
	.footerInfo {padding: 0 9px;}
	footer .footerInfo a.btn span {padding:0.8em 0.3em;}

	/* Homepage (Overwrite) Elements */
	.container .rotator {width:100%; padding:0 8px;margin:0 0 1em;}
	#ContentFeatureRotator {width:642px; margin:0 auto;-webkit-border-radius: 5px;border-radius: 5px; overflow:hidden;}
	.container .rotator .flexslider {position:relative;}
	.container .callout {width:752px; height:auto; margin-bottom:1em;}
	#ContentMiddleLayoutCalloutTitle {float:left; width:25%;}
	#ContentMiddleLayoutCallout {float:left; width:75%; margin-top:-0.5em;}
	.announcement {font-size:1.2857em; line-height:1.4em;margin-bottom:2em; margin-top:1em;}
	.start .newsItem .text {width:140px;}
	.start .eventItem .icon {display:none;}
	.start .eventItem .date {padding-left:5px;width:60px;}
	.start .eventItem .text {width:160px;}
	.colMain ul li.social {padding-left:5px; line-height:32px;}
	.colMain ul li.social a {width:32px; height:32px;}
	.colMain ul li.social a.btn span {padding:0 10px; line-height:28px; font-size:14px;}
	.galleryItem:nth-child(3) {display:none;}
	.photoGallery .galleryTitle {width:250px;}
	.photoGallery .gallery {width:484px; float:right;}
}

/* =============================================================================
   All Devices Smaller than an iPad, but Larger than iPhone
   ========================================================================== */
@media only screen and (max-width: 767px) and (min-width: 480px) {

	/* set the width of the container to be 456max */
	#inner-wrap header .container,
	#inner-wrap #main .container,
	#inner-wrap footer .container{width:456px;padding:0 5px;}

}

/* =============================================================================
   All Devices smaller than iPad (768px)
   ========================================================================== */
@media only screen and (max-width: 767px) {
/* Styles */

	/* Mobile Site Search */
	#ContentMobileSearch {padding:1em 0; text-align:center; color:#ccc;}
	#ContentMobileSearch input {background:#666;border:none; padding:0.5em 1em; width:80%;-webkit-border-radius: 20px; border-radius: 20px; color:#ccc;}
	#ContentMobileSearch button,
	#ContentMobileSearch label,
	#ContentMobileSearch .SearchModuleSpacer {display:none;}

	/* Mobile Header Changes */
	.structHead {border-top:5px solid #5b5b5b; padding:1em 0;}
	/* Updated Logo for Header - twice the size of the dimensions for Retina Images */
	.headerLogo a#headLogo {background:url(images/logo_mobile.png) no-repeat 0 0; width:215px; height:45px; background-size:100%;}
	h1#ContentLogo {width:100%;}
	a#nav-open-btn {display:block; text-decoration:none; color:#234F33; float:right; padding-right:20px; font-size:2em; line-height:42px; opacity:1;position: absolute;top: 10px;right: 0px;}
	a#nav-open-btn span.title {display:none;}

	/* Mobile Slide Nav Styles */
	#nav {display:block;}
	.toolsNav {background:#444;}
	/* Smaller bar for navigation - update background image */
	.desktopNavBar {background:url(images/bkgd_topnav_mobile.png) repeat-x 0 0; margin:0; height:16px;}

	/* Main Body Mobile Changes */
	img.left,
	img.right {margin:0 auto 1em; display:block; text-align:center;float:none;}

	.LoginLeftMargin {display:block; margin:none;}

	.newsItem .thumb {padding:0 10px 5px 0;}
	.newsItem .text {width:auto; float:none; padding-left:0;}
	.eventItem .date {width:20%;}
	.eventItem .text {width:80%;padding-left:5%;}

    #logoheader {float:initial;}

	/* Mobile Footer Changes */
	#inner-wrap footer .container {width:100%; text-align:center; padding:3em 0;}
	footer #ContentFooter {padding:0 2.5em;}
	footer #ContentFooter h2 {font-size:1.5em;}
	footer h3 {text-align:center;}
	footer .footerInfo {text-align:left;}
	footer .footerInfo a.btn {margin:1em;}
	footer hr {margin:1em 0;}

	/* Styles for "Back to Top" Link */
	a.toplink {display:block; padding:1em; text-align:center; font-size:0.8em; line-height:normal;clear:both; text-decoration:none; color:#fff; text-transform:uppercase;}

	/* Homepage (Overwrite) Elements */
	.start .structBody {padding:0;}
	.start .container .grid_12 {padding:0;}
	.start .container .rotator {padding:0; height:auto; margin-bottom:17px;-webkit-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;}
	.start .container .rotator table {table-layout:fixed;}
	.flexslider {background:#fff;}
	.bx_slide .sldtxt {position:relative; background:#fff;left:0; width:100%; bottom:auto; padding:1em;}
	.bx_slide .sldtxt .preview {display:none;}
	.rotator ol.flex-control-nav {top:auto; width:100%; text-align:center; left:0; bottom:25%;}
	.rotator ol.flex-control-nav li {float:none; display:inline-block;}
	.container .callout {height:auto; background:#234F33; padding-top:0; padding-bottom:0;}
	#ContentMiddleLayoutCalloutTitle {width:100%;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;float:left; padding:1em 1em 0;}
	#ContentMiddleLayoutCallout {width:100%;-webkit-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;float:left;padding:0 1em 1em;}
	.announcement {padding:20px; font-size:1.2857em; line-height:1.4em; margin-bottom:1em;}
	.startMainRow .triCol {overflow:auto; padding-bottom:10px; margin-bottom:1em;-webkit-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;}
	.startMainRow .triCol .colHeader h3 {padding:10px 20px;}
	.startMainRow .triCol .colMain {padding:5px 20px 0;}
	.start .newsItem .thumb {width:25%;}
	.start .newsItem .text {width:75%; float:left; padding-left:0;}
	.colMain a.more {text-align:center; color:#4398e5; text-transform:uppercase; text-decoration:none; font-size:0.85em; padding:2em 0 0;float:left; width:100%;}
	.start .eventItem .icon {width:10%;}
	.start .eventItem .date {width:25%;}
	.start .eventItem .text {width:65%;}
}

/* =============================================================================
   Less than 480px / iphone portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {
/* Styles */

	.startMainRow .triCol {-webkit-border-radius: 0;border-radius: 0;}
	.rotator ol.flex-control-nav {bottom:35%;}
}

/* =============================================================================
   Retina Display
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}